pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD requirements, 4 to 5 (was RE: Old Binary Packages/Sources (NetBSD/i386 1.5.3)?)

On Tue, Aug 24, 2010 at 11:37:42AM -0500, Larson, Timothy E. wrote:
> > Note that he was talking about the i386 default install!
> I had noticed that, but wasn't sure if the RAM requirements were
> necessarily different per platform.  And the comments about different
> definitions of "usable" still holds.  :)

Both x86 platforms have very large GENERIC kernels due to the wide
amount of hardware drivers found etc. E.g. AMD64's GENERIC in current is
~13MB. That can be reduced easily by a factor of 2 by limiting to the
hardware actually present in the system and more if dropping parts of
the network stack etc. Add the required amount of space for the
installation ramdisk and you get the requirements mentioned in the docs.


Home | Main Index | Thread Index | Old Index